"unknown title" = "Unknown Title";
"Title" = "Title";
"Album" = "Album";
"Artist" = "Artist";
"Time" = "Time";
"Rating" = "Rating";
"[Title]" = "[Title]";
"[Album]" = "[Album]";
"[Artist]" = "[Artist]";
"[Time]" = "[Time]";
"[Rating]" = "[Rating]";
"userInfo" = "Currently playing Track";
"versionNumber" = "1.0.4";
"rating0" = "";
"rating1" = "★";
"rating2" = "★★";
"rating3" = "★★★";
"rating4" = "★★★★";
"rating5" = "★★★★★";
